<?

/* ------------------------------------------------------------------- */
/*

*************************************************
*			UWAGA! SKRYPT NIE JEST DARMOWY.			*
*		DALSZE ROZPOWSZECHNIANIE BEZ ZGODY 			*
*			FIRMY ArtGlobal JEST ZABRONIONE.			*
*************************************************

*************************************************
*	WWW.ArtGlobal.PL		PRODUCENT OPROGRAMOWANIA	*
*	NAZWA SKRYPTU:		NIERUCHOMOSCI 6.0			*
*	WERSJA FINALNA:	04.10.2010						*
*	KONTAKT:				kontakt@artglobal.pl			*
*************************************************

Copyright (c) 2010 ArtGlobal. Wszelkie prawa zastrzeżone.

*/
/* ------------------------------------------------------------------- */

$smarty -> assign('og', '');

$id = $_GET['id'];
$smarty -> assign('id', $id);

if ( isset( $_POST['editogloszenie'] ) )
{
      
       
      
        
        if ( empty( $_POST['name'] ) ||  empty( $_POST['city'] ) ||    empty( $_POST['tel'] ) ||  empty( $_POST['txt'] ) )
        {
                $error = 'Pola oznaczone \'*\' są obowiązkowe!';
        }
        else
        {

                $sql = "UPDATE `ogloszenie` SET `ogloszenieTitle` = '".$_POST['name']."',  `ogloszenieImie` = '".$_POST['imie']."', `ogloszenieMiasto` = '".$_POST['city']."', `ogloszenieEmail` = '".$_POST['email']."', `ogloszenieTelefon` = '".$_POST['tel']."',  `ogloszenieTxt` = '".$_POST['txt']."' WHERE ogloszenieId = '".$id."'";
                mysql_query ( $sql );



                $smarty -> assign('success', 'Poprawnie zapisano zmiany!');
        }
}







$sql = "SELECT  a.*, b.* FROM ogloszenie AS a, region AS b WHERE a.ogloszenieRegion  = b.regionId  AND ogloszenieId = '$id'";
$q = mysql_query( $sql );
$editogloszenie = array();
while ( $db = mysql_fetch_array( $q ) )
{
        $editogloszenie[] = $db;
}
$smarty -> assign('editogloszenie', $editogloszenie);




?>
